

Article 11617 of soc.culture.china:
Path: bsu-cs!iuvax!mailrus!jarvis.csri.toronto.edu!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem: Case Discussions  (Q-7)
Keywords: On Changing J-1 visa to F-1 status within US
Message-ID: <[email-masked]>
Date: 16 Feb 89 17:28:02 GMT
Sender: [email-masked]
Lines: 196

=============== Information from Xiaoping Yuan's Friend ==================

The message delivered here are for your information, correction, supplement
and comment.  Read all posting on the series to get entire information.

For the LISTING OF COMPLETE COLLECTION of the series, see <<Passport Problem,
Q & A: A Few Word From The Author (G-3)>> posted on 26th of January 1989.

I am neither an US INS officer nor PRC officer, following case discussions
are based on the information I have.
---------------------------------------------------------------------------

Case 1 and 2:
~~~~~~~~~~~~
1.
Could you talk more about the 2nd case in Part III (T-3)?  It seems very easy
to change J-1 to F-1 without the "Non-objection letter" from the PRC embassy. 
As I know there are quite a number of Chinese students bearing J-1 on 
their light-brown passport.

2.
   I am holding a J-1 visa, yet a passport issued by PSB (Public Security 
Bureau) and TAship from my university.  I came to US in 7/88.
   I asked for I-20 or IAP-66 when applying.  The Univ issued IAP-66. ......
I wrote to Univ to ask for I-20, I waited for a while ... , but no response. 
I thought perhaps no possibility for me to get an I-20 and it was near the 
registration day, I went to Shanghai to apply for J-1.  Fortunately, I got it.
But when I got home, I found I-20 arrived, just one day after I got the visa
(because it was delivered via Hong Kong, not directly as before).

Discussion on 1 and 2:
~~~~~~~~~~~~~~~~~~~~~
I deeply understand how your folks feel about this fact.  In that day when I
got my visa in US consulate in Beijing, I saw a young girl getting her J-1
visa and saying to the people around, "I was told last time the only reason
they didn't approve my F-1 visa is that I am a single so I must have had the
immigration intention!?  I argued with the damned consul that I am even not
eligible for registering married according to my unit-made family-plan rule 
because I am slightly under twenty-three! ... I had to ask the US school to 
send me form IAP-66 ...".  It's a fact that lots of Chinese students got J-1 
visa, which should not have been issued to them, due to various ridiculous 
reasons.

In fact, it's not easy to change J-1 to F-1 in US.  Part III (T-3) reported
two successful cases, please be warned that they might not represent the
majority of PRC J-1ers nor it implies in this posting.

It is possible to do it but not for everyone, it greatly depends on your 
particular situation and the environment where you are in.  We will have a
little bit more discussion on the following three cases.

----------------------------------------------------------------------------

Case 3:
~~~~~~
3.
   I came here with a J-1 visa.  But after half a year, I found it's too
much inconvenient holding a J-1 visa.  After reading your series, which
encouraged me pretty much, I want to change my status.  I wonder if I
can ask my university to 'correct' their 'mistake'?  If I can change it
without leaving US for a while to re-apply?  and if I have to bear the
two-year-rule even if I can get I-20 to renew my I-94?  For me, sponsored
by Univ, is it OK to hold a F-1?  easy to get a H-1 or more lucky, get
a Green Card?  Would you please give me some advice how to do those
jobs?  One thing should be mentioned:  I withdraw from a Graduate school
in China, no one send me out, or let us say, the street committee send
me out.  So I don't know to whom I should ask for a waiver.

Discussion on 3:
~~~~~~~~~~~~~~~
Certainly, you may try to ask your university to help you change your status,
but don't ask them to "correct their mistake" :-). 

If you want to try it without leaving US, you'd better get something to prove
you are actually self- or private-sponsored student, which makes things easier
in INS.  To my knowledge on this matter, the first thing you should do is to 
persuade your foreign student advisor.  If it's agreed, they may write a 
letter to your INS office, where your IAP-66 is renewed annually, along with 
a new form I-20 issued to you and your form I-94 (probably also old form 
IAP-66).  The letter should state your problem/case properly (I don't know how,
but it depends on your situation and environment) and conclude that it is 
necessary to change this student's status to F-1 because he is sponsored by 
neither his government nor US government, nor any international organization.  
You are self-supported or provide your personal services to the school to 
support yourself.  Then, just wait for final judgment by INS.

If you can get your status changed from J-1 to F-1,  I would envision that you
won't have trouble to get hired even change to H-1 sometime later regarding the
matter of your visa status.  However, you may be considered to be subject to
two-year home country stay rule later.  We will discuss this at the end of this
posting. 

--------------------------------------------------------------------------------

Case 4 and 5:
~~~~~~~~~~~~
4.
I have a question about the case in Part III (T-3) that the student came here 
on J-1 visa in 1988 and got his visa changed.  I have discussed this case with
our foreign student advisors here at my school.  She is also very interested 
in how it was done.  First, it was not a mistake to issue a student an 
IAP-66 form even he is self-sponsored.  At least INS won't think it is a 
mistake.  (You must sign on the back of IAP-66 that you understand everything 
of J-1 before you can apply a J-1. so it has legal effect).  Second, what legal
loophole can be used in this case?  She (our FS advisor) checked the regulation
of J-1 and it seems whenever you change your J-1 visa for whatever reason, your
J-1 program ends and you are subject to two year residence requirement.  Did 
that student get a waiver? and how if it was so?
I and my FS advisor hope you can give the name of that student (at least his
last name) and the name of his American university so that she can make a 
call to ask his FS advisor how things were done.   I will appreciate very very 
much if you can do this.

5.
After reading your last post (Part III, T-3), I feel that I need more
info/pointer from you.  In the case (2), author mentioned that a J-1 holder
had INS "corrected" his visa type successfully.  Could he be more detailed?  I,
as well as about 5 students here, have J-1 because of the Foreign Student 
Advisor's policy of issuing IAP-66 to all Chinese from mainland.  We certainly
complaint about this to the university which has a committee to investigate 
this advisor's work right now.  But this advisor insisted no mistakes be made
although all the professors I talked to thought we were wrongly classified as 
J-1 student. What do we do now?  Are there any legal bases on which we can 
argue with this advisor or INS?  (so we can decide whether or not to ask help 
from lawyers)  By the way, we are all private-sponsored, hold passports from 
the Bureau of Safety, and actually some of us got several I-20 forms from other 
schools but decided to come here (?!) -- it is true.

Discussion on 4 and 5:
~~~~~~~~~~~~~~~~~~~~~
1) As it's said in Part III (T-3), different officer has different 
   interpretation on this issue.  Issuing a J-1 could be or could not be a
   mistake.  The student did sign on the IAP-66 when applying for the visa.
   It is clear to him that he is subject to the two-year rule at that time.
   A typical explanation for this is that the student understood what the
   IAP-66 is saying but misunderstood the basis of the J-1 visa, i.e., he has
   been self-supported but he thought he wasn't then accepted the J-1.  If 
   this explanation can be accepted, you get a chance.  By the way, officers
   seldom admit their mistake, especially when you force them to do so!  They
   would rather do you some favor!

2) The regulation of J-1 doesn't say one can or cannot change his status in
   US if something happens, it's up to your foreign student advisor and INS.
   I should not have used the word "correct" in Part III (T-3), that's the word
   we used when I discussed his case with that student.

3) Yes, whenever you get your status changed to F-1, you are still subject the
   two-year rule if you came here after July 12, 1984 as a PRC student, even
   before that date.   Anyway, with the F-1, you may seek job and get hired
   even get H-1 and labor certificate, i.e., postpone the pain to the latest
   stage when you prepare for it.  When the pain comes, you are no longer just
   a poor J-1 student, you have money to pay lawyer, you get your employer 
   support you..., you know you will play a lot better than not changing to F-1.

   The student mentioned in Part III (T-3) just got his status changed to F-1,
   I don't think he gets any waiver nor ever applied for the waiver of two-year
   rule, we will see.

   We will discuss in next article about what kind of document you may need to
   apply for the waiver of two-year home country rule through lawyer and US IA.

4) If you are a J-1er and your major is not listed on the PRC Skills List, you
   may have more chance to get the waiver (since 1987, US consulate in PRC 
   almost stamped every J-1 visa with "two-year home country stay apply" no
   matter what's their major!).  But, if you switch your major to the one on
   the PRC Skills List, you will be definitely subject to the rule.  Just remind
   you, the list has been enlarged to ALL majors that PRC students study after
   Jan. 19, 1989.

5) Finally, I am sorry I cannot identify the student mentioned in Part III 
   (T-3) Case 2, because It may hurt his privacy.  Actually, that student
   is an SCC netter too, though I only saw his article once on SCC in 
   last Dec. (he indicated his school and phone # in that article).  For the
   same reason, I hide most people's identities in the series (even myself :-)).
   After Part III (T-3) was posted, my friend called me saying he recognized
   that the story in Case 1 is about him.  (He made no comment.)
   Again, it was told in Part III (T-3) that the two successful cases were
   processed in INS Dallas of Texas office.  The last name of the student of
   Case 2 is "Zhang", he got his status changed to F-1 sometime around summer
   1988.  I cannot say any more. 

-------------------------------------------------------------------------------

Coming-up Information:        Passport Problem
^^^^^^^^^^^^^^^^^^^^^

General information:   G-6,  US entry visa definition from A though P

Case discussion    :   Q-8, Prepare documents for applying for the waiver of
                            the two-year home country stay rule

                       Q-9, Can we stay in US with our ABC if we ars on the
                            J visa    

===========================  THE END OF Q-7 ================================